Announcement

Collapse
No announcement yet.

AMD Catalyst 14.2 Beta

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • AMD Catalyst 14.2 Beta

    http://support.amd.com/en-us/kb-arti...ta-Driver.aspx

    Resolved Issues:
    [394106] : Minecraft: missing textures have been resolved
    [393609] : Resolves corruption issues seen in X-plane

    Still branch 13.35 so don't expect miracles. Catalyst 14.3 Beta coming up later next week...

  • #2
    Will 14.3 be from a different branch?

    ALso I note it says supported: Ubuntu 12.04.3 - I have just updated to 12.04.4 and the LTS enablement stack for the 3.11 kernel... is that not supported then? I'm not using the 3.11 kernel yet (still on 3.8) because I cant get fglrx loaded yet with driver 13.12. Was hoping 14.2 would fix it...
    Last edited by fig_wright; 02-25-2014, 06:08 PM.

    Comment


    • #3
      Originally posted by fig_wright View Post
      Will 14.3 be from a different branch?

      ALso I note it says supported: Ubuntu 12.04.3 - I have just updated to 12.04.4 and the LTS enablement stack for the 3.11 kernel... is that not supported then? I'm not using the 3.11 kernel yet (still on 3.8) because I cant get fglrx loaded yet with driver 13.12. Was hoping 14.2 would fix it...
      I expect Catalyst 14.3 Beta to introduce the new branch 14.10.

      Ubuntu 12.04.4 is supported, however you might need to manually do an "aticonfig --initial" after installation. Also I didn't understand your problem (what do you need driver 13.12 for?).

      Comment


      • #4
        In Catalyst 14.1 on my HD 5650 m I have less performance compared to catalyst 13.12 (unigine heven, valey and dota 2 - unplayable). Any known what about Catalyst 14.2? It is worth be installed or better to be at 13.12?

        Comment


        • #5
          Originally posted by xpris View Post
          In Catalyst 14.1 on my HD 5650 m I have less performance compared to catalyst 13.12 (unigine heven, valey and dota 2 - unplayable). Any known what about Catalyst 14.2? It is worth be installed or better to be at 13.12?
          With that hardware you are better off with the FOSS / Mesa driver, IF you are on a current distro (like ArchLinux, opensuse tumbleweed+mesa 10.0 [stable] or ubuntu+oibaf ppa [unstable]). Just uninstall fglrx and try. I heard it should be even better for wine-gaming. What I know its in fact better for source-engine games or in your case dota 2.

          Just curious: Is there any stable mesa 10.0 ppa out there like the repo for suse? I did not find one. Only the unstable 10.2git stuff...

          Comment


          • #6
            Originally posted by d2kx View Post
            http://support.amd.com/en-us/kb-arti...ta-Driver.aspx

            Resolved Issues:
            [394106] : Minecraft: missing textures have been resolved
            [393609] : Resolves corruption issues seen in X-plane

            Still branch 13.35 so don't expect miracles. Catalyst 14.3 Beta coming up later next week...
            Where is the 14.3 Beta?

            Comment


            • #7
              Originally posted by ageha View Post
              Where is the 14.3 Beta?
              Good question.

              Comment

              Working...
              X